body {
    font-family: 'Helvetica Neue', 'Helvetica', sans-serif;
    background-color: #efe7e2;
    color: #221f1f;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
}

a {
    font-weight: bold;
    text-decoration: none;
    color: inherit;
    /* IE hack as it doesn't understand 'inherit'. */
    color: expression(this.parentNode.currentStyle [ 'color' ]);
}

img {
    border-style: none;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

h1 {
    font-size: 52px;
    line-height: 56px;
    font-weight: bold;
    margin: 0;
}

h2 {
    font-size: 42px;
    line-height: 36px;
    font-weight: bold;
    margin: 0;
}

h3 {
    font-size: 32px;
    font-weight: bold;
    margin: 0;
}

h4 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}

.feature-link {
    cursor: pointer;
    margin: 24px 0;
    padding: 20px 48px 20px 24px;
    width: 346px;
    border-left: 2px solid #fff;
    background: transparent url('../img/link_arrow_x2.png') 95% 22px no-repeat;
    background-size: 9px 18px;
}

.ie .feature-link {
    width: 394px;
}

.feature-link p {
    margin: 0;
}

.link-list p {
    margin-bottom: 0;
}

.link-list ul {
    margin-top: 0;
}

.icons img {
    margin-top: 10px;
    margin-right: 10px;
}

.section {
    position: absolute;
    width: 42px;
    height: 100%;
    overflow: hidden;
    height: 100%;
}

.section.on {
    padding-right: 42px;
    width: 636px;
}

.section .content {
    padding: 24px;
}

.section h3 {
    display: none;
    color: #fff;
}

.section .wrapper {
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
}

.section .slimScrollDiv {
    width: 0 !important;
}

.section.expanding .slimScrollDiv {
    width: auto !important;
}

.section.on .slimScrollDiv {
    width: auto !important;
}

.section .content {
    margin: 0 24px 0 24px;
    padding: 96px 0 24px 0;
    width: 420px;
}

.section .section-target {
    position: absolute;
    width: 42px;
    height: 100%;
    left: auto;
    right: 0;
    top: 0;
    cursor: pointer;
}

.section.on .section-target {
    cursor: default;
}

.section.on.obscured .section-target {
    cursor: pointer;
}

.sub-section {
    margin-bottom: 24px;
}

.sub-section h4 {
    margin: 0;
    cursor: pointer;
    background: transparent url('../img/disclosure_triangle_closed_x2.png') 7px 3px no-repeat;
    background-size: 9px 18px;
    padding-left: 24px;
}

.sub-section.open h4 {
    background: transparent url('../img/disclosure_triangle_open_x2.png') 2px 8px no-repeat;
    background-size: 18px 9px;
}

.sub-section p {
    padding-left: 24px;
    display: none;
}

.sub-section.open p {
    display: inherit;
}

#header {
    width: 260px;
    padding: 109px 24px 0 0;
    float: right;
}

#header p {
    font-weight: bold;
}

#header-main {
    margin-bottom: 42px;
}

#header-main h2 {
    text-transform: lowercase;
    cursor: pointer;
}

#header-main h2 img {
    margin-left: 10px;
}

#header-main p {
    padding-top: 10px;
}

#header-by p {
    font-size: 11px;
    line-height: 16px;
    font-weight: normal;
    color: #b3aca9;
    margin-top: 32px;
}

#footer {
    padding: 24px;
    display: none;
}

#footer p {
    font-weight: bold;
}

#container {
    min-width: 1130px;
    max-width: 1400px;
    position: relative;
    height: 100%;
}

#main {
    z-index: 5;
    left: 168px;
    background-color: #efe7e2;
}

#main.on {
    z-index: 6;
}

#main h1 {
    margin-top: 4px;
    text-transform: lowercase;
}

#main .wrapper {
    width: 636px;
    margin-left: 0;
}

#main .content {
    background: transparent url('../img/mark_x2.png') 0 24px no-repeat;
    background-size: 53px 35px;
}

#main .section-target {
    /*background: #efe7e2 url('../img/title_home_x2.png') 10px 120px no-repeat;
    background-size: 25px 85px;*/
}

#services {
    color: #fff;
    z-index: 4;
    left: 126px;
    background-color: #ea2127;
}

#services.on {
    z-index: 7;
}

#services .wrapper {
    width: 594px;
    margin-left: 42px;
}

#services .content {
    background: transparent url('../img/mark_white_x2.png') 0 24px no-repeat;
    background-size: 53px 35px;
}

#services .section-target {
    background: #ea2127 url('../img/title_services_x2.png') 10px 120px no-repeat;
    background-size: 25px 124px;
}

#folio {
    color: #fff;
    z-index: 3;
    left: 84px;
    background-color: #22356b;
}

#folio.on {
    z-index: 8;
}

#folio .wrapper {
    width: 552px;
    margin-left: 84px;
}

#folio .content {
    background: transparent url('../img/mark_white_x2.png') 0 24px no-repeat;
    background-size: 53px 35px;
}

#folio .section-target {
    background: #22356b url('../img/title_folio_x2.png') 10px 120px no-repeat;
    background-size: 25px 66px;
}

#folio .feature-link {
    background-color: #314472;
}

#about {
    color: #22356b;
    z-index: 2;
    left: 42px;
    background-color: #83d3f0;
}

#about.on {
    z-index: 9;
}

#about .wrapper {
    width: 510px;
    margin-left: 126px;
}

#about .content {
    background: transparent url('../img/mark_blue_x2.png') 0 24px no-repeat;
    background-size: 53px 35px;
}

#about .section-target {
    background: #83d3f0 url('../img/title_about_x2.png') 10px 120px no-repeat;
    background-size: 25px 88px;
}

#contact {
    color: #fff;
    z-index: 1;
    left: 0;
    background-color: #00aa8f;
}

#contact.on {
    z-index: 10;
}

#contact .wrapper {
    width: 468px;
    margin-left: 168px;
}

#contact .content {
    background: transparent url('../img/mark_white_x2.png') 0 24px no-repeat;
    background-size: 53px 35px;
}

#contact .section-target {
    background: #00aa8f url('../img/title_contact_x2.png') 10px 120px no-repeat;
    background-size: 25px 115px;
}

#contact-details {
    font-weight: bold;
}